{
   "version" : "2.1",
   "name" : "Launchpad",
   "package-name": "launchpad",
   "domain": "launchpad.net",
   "description": "Launchpad Unity Integration",
   "homepage" : "http//launchpad.net",
   "includes" : ["https://*.launchpad.net/*", "https://launchpad.net/*"],
   "integration-author" : "Webapps Team",
   "integration-version" : "2.1",
   "scripts": ["Launchpad.user.js"],
   "requires": ["utils.js"],
   "icons": {"128": "launchpad-128.png", "64": "launchpad-64.png", "52": "launchpad-52.png", "48": "launchpad-48.png"}
}